{
    "parent": "block/cube",
    "textures": {
        "particle": "block/crafting_table_front_2",
        "down": "block/crafting_table_bottom",
        "up": "block/crafting_table_top_2",
        "north": "block/crafting_table_front_2",
        "east": "block/crafting_table_side_2",
        "south": "block/crafting_table_side_2",
        "west": "block/crafting_table_front_2"
    }
}
